module zabov

go 1.15

require (
	github.com/golang/snappy v0.0.4
	github.com/miekg/dns v1.1.43
	github.com/syndtr/goleveldb v1.0.0
	golang.org/x/net v0.0.0-20210916014120-12bc252f5db8
	golang.org/x/sys v0.0.0-20210915083310-ed5796bab164
)
